/* banner */

.banner {
    position: relative;
    height: 300px;
    width: 100%;
    align-content: end;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    margin-top: 95px;
}
.banner::before {
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #D4B773;
    opacity: 0.8;
    top: 0;
}

.banner_content {
    position: relative;
    max-width: 100%;
    height: 100%;
    padding: 20px 0;
    text-align: center;
    margin-bottom: 30px ;
}

.banner_heading {
    font-family: 'Fugaz One';
    font-size: 42px;
    font-weight: 600;
    color: #493812;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 10px;
    text-shadow: 1px 1px 0 #fff;
}

.banner_para {
    color: #495057;
    font-size: 16px;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 48px;
    font-family: "Inter", serif;
}

.breadcrumb {
    position: relative;
    justify-content: start;
    padding: 10px 0;
    
}

.breadcrumb ul {
    padding-left: 0 !important;
    margin: 0;
}

.breadcrumb ul li {
    display: inline-block;
    list-style-type: none;
    background-color: #493812;
    padding: 5px 20px;
    border: 2px solid #493812;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
.breadcrumb ul li:last-child {
    background-color: #D4B773;
    padding: 5px 30px 5px 20px;
    border: 2px dashed #493812;
    border-radius: 0 50px 50px 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}


.breadcrumb ul li a {
    font-family: 'kanit';
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.breadcrumb ul li:last-child A{
    color: #493812;
}

@media only screen and (max-width:767px) {
    .banner {
        height: auto;
        margin-top: 50px;
        padding: 15px 0px 0px 0px;
    }
    .breadcrumb {
        justify-content: center;
    }
    .breadcrumb ul li {
        padding: 0 10px;
    }
    .breadcrumb ul li:last-child{
        padding: 0px 30px 0px 10px;
    }
    .banner_heading {
        font-size: 28px;
        margin-top: 30px;
        margin-bottom: 0;
    }
    .banner {
        height: auto;
    }
    .breadcrumb ul li a {
        font-size: 12px;
    }

}

/* banner */

.payment_process {
    padding: 40px 0;
}

.payment_process .row {
    align-items: center;
}

.payment .steps .step {
    background: #493812;
    border: 4px solid #D4B773;
    outline: 4px solid #493812;
    margin-bottom: 35px;
    position: relative;
    padding: 20px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    overflow: hidden;
    height: 200px;
}

.payment .steps .step::after {
    content: "";
    position: absolute;
    right: -80px;
    bottom: -110px;
    background: rgba(255, 255, 255, 0.3);
    height: 200px;
    width: 200px;
    border-radius: 50%;
    z-index: 0;
}

.payment .steps .step .step_no {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translate(-35%, 30%);
    color: rgba(0, 0, 0, 0.2);
    font-family: 'kanit';
    font-size: 91px;
    font-weight: 600;
    z-index: 1;
    pointer-events: none;
    user-select: none;
}

.payment .steps .step_info{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    position: relative;
    z-index: 2;
}
.payment .steps .step_info b{
    color: #D4B773;
}

.payment_gateways .gateway {
    outline: 4px solid #493812;
    border: 4px solid #fff;
    margin-bottom: 25px;
    padding: 20px;
    background: #D4B773;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 10px -1px, rgba(0, 0, 0, 0.6) 0px 1px 3px -1px;
    color:#000;
    overflow: hidden;
    position: relative;
}
.payment_gateways .gateway .bg-icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgba(0, 0, 0, 0.2);
    font-family: 'kanit';
    font-size: 200px;
    font-weight: 600;
    z-index: 1;
    pointer-events: none;
    user-select: none;
}

.payment_gateways .gateway .heading{
    font-size: 30px;
    font-family: 'kanit';
    font-weight: 400;
    color: #493812;
    text-transform: capitalize;
    text-align: center;
}

.payment_gateways .gateway .info{
    font-size: 16px;
    color: #000;
    text-align: justify;
}
.payment_gateways .gateway .info-2{
    font-size: 20px;
    color: #D4B773;
    font-weight: 600;
    text-align: center;
    z-index: 2;
    position: relative;
}

.payment_gateways .gateway form{
    padding: 10px;
    border: 2px solid #493812;
    background: #493812;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

.payment_gateways .gateway .payment_btn a{
    max-width: 200px;
    padding: 10px;
    border: 2px solid #aa2340;
    background: #aa2340;
    border-radius: 4px;
}

.payment_gateways .gateway .payment_btn a img{
    max-width: 130px;
}